Change logs for lxqt-admin source package in Artful

  • lxqt-admin (0.11.1-2) unstable; urgency=medium
    
      * Bumped Standards to 4.0.0 - no changes needed
      * Recommend lxqt-qtplugin (Closes: #866233)
      * Recommend lxqt-policykit (Closes: #866684)
    
     -- Alf Gaida <email address hidden>  Fri, 30 Jun 2017 23:04:11 +0200
  • lxqt-admin (0.11.1-1) unstable; urgency=medium
    
      * Cherry-picking new upstream version 0.11.1
      * Removed some build dependencies:
        -cmake
        -libqt5xdg-dev
        -libqt5xdgiconloader-dev
        -pkg-config
        -qttools5-dev
        -qttools5-dev-tools
      * Bumped build dependency liblxqt0-dev (>= 0.11.1)
      * Bumped years in d/copyright
      * Fixed d/gbp.conf
    
     -- Alf Gaida <email address hidden>  Mon, 02 Jan 2017 12:11:04 +0100